*{
    margin: 0;
    padding: 0;
    font-family: Josefin Sans;
}
.contenedor{
    background-image: url(../img/back.jpg);
    background-size: auto;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    height: 100%;

}
header{
    width: 100%;
    color: #fff;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
    justify-content: space-between;
    background-color: rgba(0, 0, 0,.3)
}
header h1{
    margin-left: 30px;
    font-family: montez;
    font-size: 30px;
}
header a{
    margin-right: 30px;
    text-align: center;
    text-decoration: none;
    color: #fff;
    font-size: 25px;
    transition: all ease 300ms;
}
header a:hover{
    color: rgb(180, 210, 212);
}
.reset {
    margin-top: 130px;
    margin-bottom: 250px;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 40%;
    height: 100%;
}
.back {
    padding: 1%;
}
.wallpaper{
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    margin:0;
    display: flex;
    flex-direction: column;
    align-items: center;
    align-content: center;
    border-radius: 5px;
}

.img{
    margin-top: -75px;
    margin-bottom: 40px;
    width: 25%;
    height: 25%;
    border-radius: 50%;
    border: solid #fff 5px;
}
.wallpaper h3{
    color: #fff;
    text-align: center;
    font-size: 30px;
    margin-bottom: 40px;
}
.wallpaper form{
    width: 70%;
}
.wallpaper form span{
    margin-right:0px;
    background-color: rgba(255, 255, 255,.6);
    color: #000;
    border:solid 7px rgba(255, 255, 255,.01);
    border-bottom: solid 9.5px rgba(255, 255, 255,.01);
    border-top: solid 9px rgba(255, 255, 255,.01);
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
.inp{
    box-shadow: 0;
    border: 0;
    background-color: rgba(255, 255, 255, .1);
    width: 90%;
    margin-bottom: 35px;
    height: 30px;
    border: solid 2px rgba(255,255,255,.5);
    font-size: 20px;
    color: #fff;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    text-align: right;
    transition: all 250ms ease;
}
.wallpaper form .inp:focus{
    outline:0px;
    background-color: rgba(255, 255, 255, .6);
    border: solid 2px rgba(255,255,255,.01);
    color: #000;
}
.boton{
    width: 100%;
    height: 30px;
    font-size: 22px;
    border: 0;
    text-align: center;
    background: rgba(255, 0, 0, 0.0);
    border-bottom: solid 1px #fff;
    color: #fff;
    margin-top: 50px;
    transition: all 200ms ease;
}
.boton:hover{
    width: 120%;
    margin-left: -10%;
}
.boton:active{
    background-color: rgba(255, 255, 255,0.2);
    outline: 0;
    border: 0;
    border-radius: 5px;
}
.boton:focus{
    background-color: rgba(255, 255, 255,0.2);
    outline: 0;
    border: 0;
    border-radius: 5px;
}
.he{
    text-decoration: none;
    text-align: right;
    color: #fff;
    font-size: 18px;
    transition: all 300ms ease;
}
.he:hover{
    color: rgb(184, 203, 214);
}
.boton:hover{
    border: 120%;
}
